## tornado-pyvows 0.6.0

=== debian/changelog ===
tornado-pyvows (0.6.0-1) unstable; urgency=low

  * Initial version (Closes: #783575)

 -- Marcelo Jorge Vieira <metal@debian.org>  Mon, 27 Apr 2015 23:12:23 -0300

## tornado-pyvows 0.6.1

=== Makefile ===

test:
	@env PYTHONPATH=. pyvows vows/

setup:
	@pip install -Ue.\[test\]

=== requirements.txt ===
pyvows
tornado
pycurl
urllib3
mock

=== debian/changelog ===
tornado-pyvows (0.6.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 18 Jun 2016 16:34:35 -0300

tornado-pyvows (0.6.1-1) unstable; urgency=medium

  * New upstream version
    + Fixing tests using mock 1.3.0 (Closes: #796392)

 -- Marcelo Jorge Vieira <metal@debian.org>  Tue, 22 Sep 2015 10:54:45 -0300

=== debian/control ===
Source: tornado-pyvows
Maintainer: Marcelo Jorge Vieira <metal@debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3),
 python-all (>= 2.6.6-3),
 debhelper (>= 8),
 dh-python,
 python-mock,
 python-pyvows,
 python-tornado,
 python-pycurl,
 python-urllib3
Standards-Version: 3.9.6
Homepage: https://github.com/rafaelcaricio/tornado_pyvows
Vcs-Browser: http://anonscm.debian.org/cgit/users/metal/tornado-pyvows.git
Vcs-Git: git://anonscm.debian.org/users/metal/tornado-pyvows.git
X-Python-Version: >= 2.6

Package: python-tornado-pyvows
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-pyvows,
 python-tornado,
 python-pycurl,
 python-urllib3
Description: Extensions to test Tornado apps under pyvows
 This project contains extensions to test Tornado apps under pyVows.

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tornado-pyvows-$1\.tar\.gz/ \
  https://github.com/rafaelcaricio/tornado_pyvows/tags .*/v?(\d\S*)\.tar\.gz
